Jump to content

MediaWiki:Common.css: Difference between revisions

From The Final Nights
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 33: Line 33:
}
}


@media screen { pre,
@media screen {
   table.infobox {
   table.infobox {
     background-color: #f8f9fa !important;
     background-color: #f8f9fa !important;

Revision as of 17:46, 13 May 2026

/* CSS placed here will be applied to all skins */
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
/* Infobox */
.infobox,
.infobox th,
.infobox td,
.infobox tr {
    border: 0 none !important;
    border-style: none !important;
    background-color: transparent !important;
    background: none !important;
    box-shadow: none !important;
}

table.infobox {
    border: 1px solid #a2a9b1 !important;
    background-color: #f8f9fa !important;
    border-collapse: collapse !important;
    display: table !important;
    width: 22em;
    float: right;
    margin: 0 0 1em 1em;
}

.infobox-separator {
    border-top: 1px solid #aaa !important;
    display: table-cell !important;
}

.infobox-header {
    background-color: #cedff2 !important;
}

@media screen {
  table.infobox {
    background-color: #f8f9fa !important;
    color: #202122 !important;
    border: 1px solid #a2a9b1 !important;
    border-collapse: collapse !important;
  }

  .infobox th, 
  .infobox td {
    background-color: transparent !important;
    border: 0 !important;
    color: inherit !important;
  }

  .infobox-header {
    background-color: #cedff2 !important;
    color: #000000 !important;
  }

  .infobox-separator {
    border-top: 1px solid #aaa !important;
  }
}